Ticket #7231: packages

File packages, 4.0 KB (added by ledwards@…, 6 years ago)

installed packages (opkg list-installed)

Line 
1root@OpenWrt:/etc/config# opkg list-installed
2avahi-daemon - 0.6.25-1                     
3avahi-dnsconfd - 0.6.25-1                   
4base-files - 42-r21113                       
5busybox - 1.15.3-2                           
6collectd - 4.9.1-1                           
7collectd-mod-interface - 4.9.1-1             
8collectd-mod-load - 4.9.1-1                 
9collectd-mod-rrdtool - 4.9.1-1               
10collectd-mod-wireless - 4.9.1-1             
11ddns-scripts - 1.0.0-8                       
12dnsmasq - 2.52-4                             
13dropbear - 0.52-4                           
14fconfig - 20080329-1                         
15firewall - 1-10                             
16hotplug2 - 1.0-beta-1                       
17iptables - 1.4.6-2                           
18iptables-mod-conntrack - 1.4.6-2             
19iptables-mod-conntrack-extra - 1.4.6-2       
20iptables-mod-filter - 1.4.6-2               
21iptables-mod-imq - 1.4.6-2                   
22iptables-mod-ipopt - 1.4.6-2                 
23iptables-mod-nat - 1.4.6-2                   
24ixp4xx-microcode - 2.4-2                     
25kernel - 2.6.32.10-1                         
26kmod-crc-ccitt - 2.6.32.10-1                 
27kmod-fs-cifs - 2.6.32.10-1                   
28kmod-fs-nfs - 2.6.32.10-1                   
29kmod-fs-nfs-common - 2.6.32.10-1             
30kmod-ipt-conntrack - 2.6.32.10-1             
31kmod-ipt-conntrack-extra - 2.6.32.10-1       
32kmod-ipt-core - 2.6.32.10-1                 
33kmod-ipt-filter - 2.6.32.10-1               
34kmod-ipt-imq - 2.6.32.10-1                   
35kmod-ipt-ipopt - 2.6.32.10-1                 
36kmod-ipt-nat - 2.6.32.10-1                   
37kmod-ipt-nathelper - 2.6.32.10-1             
38kmod-madwifi - 2.6.32.10+r3314-4             
39kmod-nls-base - 2.6.32.10-1                 
40kmod-ppp - 2.6.32.10-1                       
41kmod-pppoe - 2.6.32.10-1                     
42kmod-sched - 2.6.32.10-1                     
43kmod-spi-bitbang - 2.6.32.10-1               
44kmod-spi-gpio - 2.6.32.10-1                 
45kmod-spi-ks8995 - 2.6.32.10-1               
46kmod-textsearch - 2.6.32.10-1               
47kmod-tun - 2.6.32.10-1                       
48libavahi - 0.6.25-1                         
49libblkid - 1.41.11-1                         
50libc - 0.9.30.1-42                           
51libdaemon - 0.14-2                           
52libexpat - 2.0.1-1                           
53libgcc - 4.3.3+cs-42                         
54libgdbm - 1.8.3-1                           
55libiptc - 1.4.6-2                           
56liblua - 5.1.4-6                             
57liblzo - 2.03-3                             
58libopenssl - 0.9.8m-3                       
59libpthread - 0.9.30.1-42                     
60librrd1 - 1.0.50-1                           
61librt - 0.9.30.1-42                         
62libuci - 12012009.5-1                       
63libuci-lua - 12012009.5-1                   
64libuuid - 1.41.11-1                         
65libxtables - 1.4.6-2                         
66lua - 5.1.4-6                               
67luci - 0.9.0-1                               
68luci-admin-core - 0.9.0-1                   
69luci-admin-full - 0.9.0-1                   
70luci-admin-mini - 0.9.0-1
71luci-app-ddns - 0.9.0-1
72luci-app-firewall - 0.9.0-1
73luci-app-initmgr - 0.9.0-1
74luci-app-ntpc - 0.9.0-1
75luci-app-openvpn - 0.9.0-1
76luci-app-p910nd - 0.9.0-1
77luci-app-qos - 0.9.0-1
78luci-app-samba - 0.9.0-1
79luci-app-statistics - 0.9.0-1
80luci-app-tinyproxy - 0.9.0-1
81luci-cbi - 0.9.0-1
82luci-core - 0.9.0-1
83luci-http - 0.9.0-1
84luci-i18n-english - 0.9.0-1
85luci-ipkg - 0.9.0-1
86luci-lmo - 0.9.0-1
87luci-nixio - 0.9.0-1
88luci-sgi-cgi - 0.9.0-1
89luci-sys - 0.9.0-1
90luci-theme-base - 0.9.0-1
91luci-theme-openwrt - 0.9.0-1
92luci-uci - 0.9.0-1
93luci-uvl - 0.9.0-1
94luci-web - 0.9.0-1
95mount-utils - 2.13.0.1-4
96mtd - 12
97ntpclient - 2007_365-4
98openvpn - 2.1.1-1
99opkg - 513-2
100p910nd - 0.93-1
101pciutils - 3.1.7-2
102ppp - 2.4.4-5
103ppp-mod-pppoe - 2.4.4-5
104qos-scripts - 1.2.1-2
105rrdtool1 - 1.0.50-1
106samba3 - 3.0.24-5
107tc - 2.6.29-1-2
108tinyproxy - 1.8.1-1
109uci - 12012009.5-1
110udevtrigger - 106-1
111uhttpd - 8
112wireless-tools - 29-4
113wpad - 20100309-1
114zlib - 1.2.3-5